RubyGems Navigation menu

mab2 0.0.4

Simplifies access and handling of MAB documents

Gemfile
          gem 'mab2', '~> 0.0.4'
  
  
  
  
  
  
  

install
          gem install mab2
  
  
  
  
  
  
  

Authors:

  • Michael Sievers

Owners:

Licenses:

  • MIT

Total downloads 1,879

For this version 481

Required Ruby Version: None

Links:

Versions:

  1. 0.0.4 - November 21, 2013 (13 KB)
  2. 0.0.3 - November 19, 2013 (12.5 KB)
  3. 0.0.2 - September 25, 2013 (11 KB)
  4. 0.0.1 - September 25, 2013 (11.5 KB)

Runtime Dependencies: